Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.management.jmx
Class WSDDServiceWrapper

    java.lang.Object
      org.apache.axis.management.jmx.WSDDServiceWrapper

public class WSDDServiceWrapper
extends java.lang.Object

Constructor Summary
`WSDDServiceWrapper()`

Method Summary
`WSDDService` | `getWSDDService()`
`void` | `setWSDDService(WSDDService wsddService)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WSDDServiceWrapper

    public WSDDServiceWrapper()

Method Detail

### getWSDDService

    public WSDDService getWSDDService()

### setWSDDService

    public void setWSDDService(WSDDService wsddService)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.